<!--
function SetStyle(win, selector, attribute, val){
	if (selector.length==0 || attribute.length==0 || val.length==0 || win.document.styleSheets.length==0 ){
		return;
	}
	selector = selector.toLowerCase();
	var ss = win.document.styleSheets[0];
	
	for(var i=0; i<ss.rules.length; i++){
		if (ss.rules(i).selectorText.toLowerCase()==selector){
			try{
				ss.rules(i).style.setAttribute(attribute,val,0);
			}catch(e){
			}
			break;
		}
	}
}

function getCookie(Name)
{
	var search = Name + "="
	if(document.cookie.length > 0) 
	{
		offset = document.cookie.indexOf(search)
		if(offset != -1) 
		{
			offset += search.length
			end = document.cookie.indexOf(";", offset)
			if(end == -1) end = document.cookie.length
			return unescape(document.cookie.substring(offset, end))
		 }else{
		 	return "";
		 }
	}
}

SetStyle(window, ".mframe td.tm","background",getCookie("iwms_admin_color"));
//SetStyle(window, ".mframe td.tm","background","pink");
-->
